body { font-family: "Raleway", sans-serif;font-optical-sizing: auto;font-size: 14px;font-weight: 300;font-style: normal; font-variation-settings:  "wdth" 100;}
a {text-decoration: none;transition: all .2s linear;}
.img-rounded {border-radius: 8px;}
.primgd {background: linear-gradient(-5deg, #372831, #0e0d11, #060606) ; }


#navwrap {border-bottom: solid 1px #282426;background-color: rgba(0, 0, 0, 0.4);} 
.logo{padding:16px 0 16px 0;transition: all 0.3s ease;display:inline-block;}
.logo img{height: 44px;transition: all 0.3s ease;}

.mainnav {display: block;padding-top:26px;transition: all .3s linear;overflow: hidden;}
.mainnav a {color:#efd0a0;margin-left:18px;font-size: 13.5px;font-weight: 400;position: relative;text-transform: uppercase;position: relative;letter-spacing: 1px;}
.mainnav a::before {position: absolute;content: '';top:-30px;transition: all .3s linear;width: 30px;height: 0px;background-color: #efd0a0;opacity: 0.5;left: 50%;transform: translateX(-50%);}
.mainnav a:hover {color:#fff;}
.mainnav a:hover::before {height: 24px;}
.mainnav a.lang {margin-left: 36px;padding-right: 2px;}
.mainnav a.lang::before {height: 24px;}
.mainnav a.lang:hover::before {background-color: #fff;opacity: 1;}

.srink  {box-shadow: 0px 1px 5px 3px rgba(0,0,0,0.3);background: linear-gradient(135deg, #372831, #221d2b) !important;}
.srink .logo {padding: 10px 0 8px 0;}
.srink .logo img {height: 34px;}
.srink .mainnav {padding-top:18px;}
.srink .mainnav a{margin-left:12px;}
.srink .mainnav a.lang {margin-left: 36px;}

.herowrap {background-color: #221d2b;display: block;overflow: hidden;}
.herowrap .heroitem{padding-top: 200px;height: 700px;position: relative;overflow: hidden;}
.herowrap .heroitem .shed-bottom{display: block;width: 100%;position: absolute;left:0px;bottom: 0px;background-color: rgba(0, 0, 0, 0.5);padding-bottom: 40px;transition: all 0.3s linear;}
.herowrap .heroitem .shed-bottom .topline {display: block;position: relative;width:100%;height: 1px;left:-200%;top:0px;background-color: #715e41;}
.herowrap .heroitem .shed-bottom img {display: inline-block;text-align: right;width:300px;border: solid 1px #4b463d;border-radius: 3px;margin-top: 45px;border-radius: 50px 3px 50px 3px;}
.herowrap .heroitem h1  {font-size: 42px;font-weight: 300;color: #efd0a0;text-shadow: 0 2px 6px rgba(0, 0, 0, 0.2);line-height: 60px;text-transform: uppercase;}
.herowrap .heroitem h1 span {color:#fff;font-weight: 500;}
.herowrap .heroitem p  {font-size: 18px;font-weight: 200;color: #f2dfc3;line-height: 30px;opacity: 0.8;}
.herowrap .heroitem p.white {font-weight: 400;}

.herowrap .bga {background: url(../images/slide/a.jpg) no-repeat center top;background-size: cover;}
.herowrap .bgb {background: url(../images/slide/b.jpg) no-repeat center top;background-size: cover;}
.herowrap .bgc {background: url(../images/slide/c.jpg) no-repeat center top;background-size: cover;}

.serviceitembox img {opacity: 0.6;transition: all 0.3s linear;}
.serviceitembox:hover img {opacity: 1;}


.txsec h2  {font-size: 28px;font-weight:500;color: #efd0a0;line-height: 36px;}
.txsec h4  {font-size: 18px;font-weight:500;color: #efd0a0;line-height: 28px;letter-spacing: 0.5px;}
.txsec p  {font-size: 14px;font-weight: 300;color: #fff3e1;line-height: 22px;opacity: 0.7;letter-spacing: 0.5px;}
.txsec p.sechead {display: inline-block;color:#f9e0ba;font-weight: 500;font-size: 12px;text-transform: uppercase;opacity: 0.5;position: relative;padding-left: 8px;}
.txsec p.sechead::before {position: absolute;content: '';left: 0px;top:-5px;transition: all .3s linear;width: 30px;height: 32px;background-color: #efd0a0;opacity: 0.4;border-radius: 14px 1px 14px 1px;}
.txsec p.midway {padding-left: 0px;}
.txsec p.midway::before {left: 50%;transform: translateX(-50%);}
.txsec a {display: block;font-size: 16px;font-weight: 350;color: #fff3e1;line-height: 24px;opacity: 0.7;letter-spacing: 0.5px;}
.txsec a:hover { color:#fff;opacity: 1;}

.dtxsec h2  {font-size: 28px;font-weight:650;color: #2c272a;line-height: 36px;}
.dtxsec h3  {font-size: 24px;font-weight:600;color: #533e49;line-height: 32px;text-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);}
.dtxsec p  {font-size: 15px;font-weight: 400;color: #211f20;line-height: 24px;letter-spacing: 0.5px;}
.dtxsec p.sechead {display: inline-block;color:#282426;font-weight: 650;font-size: 12px;text-transform: uppercase;position: relative;padding-left: 12px;}
.dtxsec p.sechead::before {position: absolute;content: '';left: 0px;top:-5px;transition: all .3s linear;width: 30px;height: 32px;background-color: #000;opacity: 0.2;;border-radius: 14px 1px 14px 1px;}
.dtxsec p.midway {padding-left: 0px;}
.dtxsec p.midway::before {left: 50%;transform: translateX(-50%);}
.dtxsec .expad-right-50 {padding-right: 50px;}

.prodbg {background-color: #fff;}
.prodbg-alt {background-color: #d1b68e;}

.maserati {background: url(../images/c/maserati-mc20cielo.jpg) no-repeat left center;background-size:cover;padding-top: 180px; padding-bottom: 140px;}
.lamborghinitemerario {background: url(../images/c/lamborghini-temerario.jpg) no-repeat left center;background-size:cover;padding-top: 170px; padding-bottom: 130px;}
.mclaren {background: url(../images/c/mclaren-720.jpg) no-repeat left center;background-size:cover;padding-top: 200px; padding-bottom: 110px;}
.ferrari-gtb {background: url(../images/c/ferrari-296gtb.jpg) no-repeat left center;background-size:cover;padding-top: 160px; padding-bottom: 120px;}
.mercedes-amg-sl {background: url(../images/c/mercedes-amg-sl.jpg) no-repeat left top;background-size:cover;padding-top: 200px; padding-bottom: 120px;}
.jaguar-f-type {background: url(../images/c/jaguar-ftype.jpg) no-repeat left center;background-size:cover;padding-top: 160px; padding-bottom: 120px;}
.maserati-grancabrio {background: url(../images/c/maserati-grancabrio.jpg) no-repeat left center;background-size:cover;padding-top: 180px; padding-bottom: 140px;}
.bentley-gt {background: url(../images/c/bentley-continental-gt.jpg) no-repeat left center;background-size:cover;padding-top: 170px; padding-bottom: 130px;}
.rollsroyce-ghost {background: url(../images/c/rollsroyce-ghost.jpg) no-repeat left center;background-size:cover;padding-top: 180px; padding-bottom: 140px;}

.brandsec {background-color: #d1b68e;}
.branditem {overflow: hidden;transition: all 0.3s linear;margin: 1px;background-color: #dfc397;position: relative;}
.branditem::before {position: absolute;content: '';left:50%;top:50%;width:0;height: 0;background-color: #f0e9de;transition: all 0.3s ease-in;opacity: 0;}
.branditem img{max-width: 85%;transition: all 0.3s ease-in-out;filter: grayscale(1);margin: auto;}
.branditem:hover::before {height: 100%;width: 100%;opacity: 1;left:0px;top:0px;}
.branditem:hover img {transform: scale(1.2);filter: grayscale(0);}

.abtsec {background: url(../images/abt.jpg) no-repeat right bottom;background-size: cover;}
.contsec {background: url(../images/contact.jpg) no-repeat left center;background-size:cover;}
.contsec .bottomsec {border-top:solid 1px #715e41;background-color: rgba(0, 0, 0, 0.4);}

.copy {background-color: #d1b68e;}
.copy p{color:rgba(0, 0, 0, 0.6);font-size: 13px;font-weight: 550;line-height: 22px;}
.copy p.md {font-weight: 500; font-size: 14px;line-height: 26px;}
.copy p.bg {font-weight: 650; font-size: 18px;}
